VIRTUAL CREDIT CARD - Bug #15947

Android [TREATS] My Treats Rewards ###6550
13 March 2023 01:20 PM - hsulynn pang

Status: Closed Start date: 13 March 2023
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please fix as below:
(1) Red Rectangle : Give background #FFFFFF opacity 50%

(2) Blue Rectangle : use hex #FFFFFF opacity 50%

(3) Green Circle : Put icon like design

(4) Yellow Rectangle : Give background #FFFFFF opacity 50%
(5) Black Rectangle : Background "Atur konversi

reward TREATS" use #2AC48B

for background icon use #24A776

(6)Orange Rectangle : Background "Redeem reward TREATS" use #E3B12A
for background icon use #C19724

History

#1 - 13 March 2023 03:00 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 15 March 2023 06:49 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#3 - 16 March 2023 03:11 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 16 March 2023 04:52 PM - hsulynn pang

pending to retest using next build
(2) Blue Rectangle : use hex #FFFFFF opacity 50%

#5 - 17 March 2023 04:14 PM - hsulynn pang

- Status changed from Resolved to Pending Close
tested ok

#6 - 29 March 2023 12:06 PM - hsulynn pang

- File closed by user 6550.PNG added

- Status changed from Pending Close to Closed

closed by user

08 April 2025

1/2




Files

10cfb3fa-98d4-4109-a3fa-63f4109b02bf.png 824 KB 13 March 2023 hsulynn pang
closed by user 6550.PNG 113 KB 29 March 2023 hsulynn pang
